Activity log for bug #568356

Date Who What changed Old value New value Message
2010-04-22 11:59:29 Lorenzo Marcantonio bug added bug
2010-04-23 10:23:01 jean-pierre charras kicad: status New Fix Committed
2014-02-23 04:03:27 Martin Errenst kicad: status Fix Committed Fix Released